Client Area Sign In

Openprovider Support

Contact our support department using the form on this page. For more information about the availability of our support team, please visit our Knowledge Base. Here, you can also find answers to many questions.




Plesk 12.x

Plesk 12.x bereikt end-of-life (EOL)

Plesk 12.xVolgens het Plesk levensduurbeleid bereikten Plesk 12.x versies op 1 januari 2019 EOL. Vanaf deze datum zullen Plesk 12.x versies niet langer actief ontwikkeld worden, en zullen technische support-verzoeken voor Plesk 12.x niet langer geaccepteerd worden. Het wordt sterk aanbevolen Plesk-servers te upgraden naar versie 17.x (Onyx).

Voorheen werd Plesk 12.0 voor Windows verzonden met ActiveState Perl- en Python-componenten. Dit was nodig voor bepaalde Plesk-functies (bijv. SpamAssasin). Om deze reden heeft Plesk aan ActivePython en ActivePerl een ActiveState-licentie toegekend. Op servers die geüpgraded zijn naar Plesk 12.5 of hoger, worden ActiveState-producten niet langer gebruikt voor het aandrijven van Plesk-componenten. Deze kunnen mogelijk nog wel gebruikt worden voor de websites van klanten.

Samen met de EOL van Plesk 12.x biedt Plesk hier geen licentie meer voor aan. Raadpleeg voor meer informatie hun Plesk KB-artikel.

Menu